   d = open("vrem")
   d1 = open("44")
   getfirst(d)
   for i = 1 to size(d)
     if i = 1 then goto 100
     getnext(d)
     goto 200
100  getfirst(d)
200  subsch = 'Kr_расчеты'.d
     if find(d1,1,1,subsch) != 0 then goto 300
     'Сумма'.d = 'DbS_конец'.d1
     update(d)
300  next
close(d)
close(d1)
end
